>Why start at version v1.20.0? To provide clarity. We do not anticipate APIv1 to ever reach v1.20.0, so the version number alone should be enough to unambiguously differentiate between APIv1 and APIv2.

Sign in to participate in the conversation
chaos.social

chaos.social – a Fediverse instance for & by the Chaos community